body {
    color: #000;
    font-family: Gibson-Regular;
    font-size: 18px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
h1, h2, h3, h4, h5 {
    color: #2d2d2d;
    font-family: lato,sans-serif;
    font-weight: 600;
    max-width: 1020px;
    margin: 30px auto 20px;
}
@media (max-width: 600px) {
h1, h2, h3, h4, h5 {
    margin: 20px auto 10px;
  }
}
h1 {
  font-style: normal;
}
a {
  color: #c41f2a;
  text-decoration: none;
}
/*-- Global Styles --*/
.content-wrapper {
    padding: 20px;
}
.content-block-inner-wrapper {
    margin: 0 auto;
    max-width: 1100px;
}

.wtm-content-section p, .transcript-wrapper p {
    max-width: 1020px;
    margin: 0 auto 15px;
    line-height: 140%;
}
.wtm-content-section a {
    color: #c41f2a;
}
b {
  font-family: Gibson-SemiBold;
  font-weight: 400;
  color: #2d2d2d;
/*   -moz-osx-font-smoothing: grayscale; */
}

.bold {
    font-family: Gibson-SemiBold;
    font-weight: 400;
    color: #2d2d2d;
/*     -moz-osx-font-smoothing: grayscale; */
}
.em {
  font-style: italic;
}
.underline {
    text-decoration: underline;
    text-decoration-line: underline;
    text-decoration-thickness: 1px;
}
u {
    text-decoration: underline;
    text-decoration-line: underline;
    text-decoration-thickness: 1px;
}
.bold-italic {
  font-family: Gibson-SemiBold;
  font-weight: 400;
  font-style: italic;
/*   -moz-osx-font-smoothing: grayscale; */
}
.ftw {
  font-size: 97%;
}
.centred-text {
  text-align: center;
}
@media (max-width: 600px) {
  .centred-text {
  text-align: left;
  }
}
.quote {
    font-family: Gibson-SemiBold;
    font-size: 92%;
}
.sidebyside {
    display: flex;
    justify-content: center;
    list-style: none;
}
.sidebyside li {
    margin: 0 10px;
}
.vid-wrapper {
  max-width: 560px;
  margin: 0 auto;
}
.vid-wrapper .vid-caption {
  font-size: 15px;
  text-align: center;
  margin-top: 10px;
  font-family: Gibson-SemiBold;
}
.vid-wrapper .read-text {
  font-size: 16px;
  text-align: center;
  margin-top: 5px;
}
@media (max-width: 700px) {
.sidebyside {
  flex-direction: column;
  align-items: center;
}
.sidebyside li {
  margin: 10px 0;
}
}
.background-blue {
  background-color: #3771CE;
  color: #fff;
}
.background-lblue {
  background-color: rgba(55,113,206,0.28);
}
/*-- Header Styles --*/
.wtm-header-banner {
  background: #3771CE;
  padding: 0;
  justify-content: center;
}
.wtm-logo-header {
    position: absolute;
    top: 15px;
    left: 10px;
}
.wtm-header-banner-text {
   font-size: 31px;
    color: #fff;
    max-width: 900px;
    line-height: 1;
    text-align: center;
    font-family: 'Gibson-SemiBold';
    padding: 15px 0;
}
@media (max-width: 700px) {
.wtm-header-banner-text {
  font-size: 4vw;
}
.wtm-navigation.type-normal {
    border-top: 10px solid #3771CE;
    height: 100px;
}
}

/*-- Navigation --*/
@media(min-width: 701px) {
.wtm-mobile-menu-icon {
    display: none;
}
ul.wtm-nav-menu {
    height: 100px;
    align-items: center;
    border-top: 10px solid #3771CE;
    justify-content: flex-end;
    padding: 0 10px 0 0;
}
ul.wtm-nav-menu li {
  margin: 0 6px;
}
ul.wtm-nav-menu a {
    color: #000;
    text-decoration: none;
    font-size: 15px;
    }
}
ul.wtm-nav-menu .nav-active a {
  color: #000;
  font-family: Gibson-SemiBold;
}
/* .wtm-navigation.type-normal {
    background: #fff;
    height: 80px;
} */
@media (max-width: 700px) {
.wtm-mobile-menu-icon {
  color: #000;
  top: 35px;
}
.menu-open .wtm-nav-menu {
  background: #3771CE;
}
.menu-open .wtm-nav-menu a, .menu-open .close-nav {
  color: #fff;
}
}

/*-- Home --*/
.bg-img-1 {
    background-image: url(https://images.wtmfiles.com/web/AutumnTreesNextToLakePink_WideBanner.jpg);
    background-size: cover;
    background-position: top;
    height: 500px;
    position: relative;
}
.bg-img-1 .quote {
    position: absolute;
    bottom: 1vw;
    left: 0;
    right: 0;
    background-color: rgba(242, 242, 242, 0.80);
    padding: 15px 20px 5px;
    margin: 0 auto;
    border: 1px solid #1A1A1B;
    border-radius: 5px;
}
@media (max-width: 1000px) {
.bg-img-1 .quote {
    margin: 0 10px;
} 
}
.bg-img-1 .quote-source {
  font-family:Gibson-Regular;
  font-size: 14px;
}
.prosen-vid .centred-text {
  margin-top: 15px;
}
#freedom-flexbox {
  background-color: #3771CE;
}
#freedom-flexbox h2 {
  color: #fff;
  background-color: #3771CE;
}
.freedom-commendations {
    list-style: none;
}
.freedom-commendations li {
    background: #fff;
    color: #2d2d2d;
    padding: 20px;
    margin-bottom: 20px;
    text-align: center;
}
.freedom-commendations .quote-source {
    font-size: 14px;
}
div#social-media {
  background: #fff;
  padding: 20px;
  color: #2d2d2d;
}
.feature-quote {
    margin: 0;
    padding: 20px 48px 25px;
    background: #3d73cc;
    color: #fff;
}
.feature-quote .quote {
    margin: 0 0 10px;
    font-family: Gibson-SemiBold;
    font-size: 30px;
    line-height: 1.2;
}
.feature-quote .quote::before {
    content: "“";
    font-family: Georgia, serif;
    font-size: 2.2em;
    font-weight: 700;
    line-height: 0;
    vertical-align: -0.2em;
    margin-right: 5px;
}
.feature-quote .quote::after {
    content: "”";
    font-family: Georgia, serif;
    font-size: 2.2em;
    font-weight: 700;
    line-height: 0;
    vertical-align: -0.3em;
    margin-left: 5px;
}
.feature-quote .source {
    margin: 0;
}
.feature-quote a {
    color: inherit;
}

/*-- About page --*/
img.ronnie-img {
    float: right;
    max-width: 250px;
    border: 1px solid;
    margin: 0 0 10px 20px;
}
@media (max-width: 700px) {
img.ronnie-img {
    float: none;
   display: block;
    margin: 0 auto 10px;
}
}
/* -- Instinct v Intellect -- */
#blue-border {
    background: #fff;
    padding: 20px 25px 10px;
    margin: 10px 0;
    border: 20px solid #3771CE;
}
#video-instinct-v-intellect-short {
  margin-top: 30px;
}
.great-thinkers-h2 {
  margin:10px auto 20px;
  font-size: 20px;
}
/* --FIX THE WORLD-- */

/*--Footer styles--*/
footer {
    background-color: #000;
    padding: 20px 20px 40px;
}
#social-list {
  padding: 0 auto;
}
#social-list a {
    color: #fff;
}
.footer-p {
    margin: auto;
    color: #fff;
    font-family: Gibson-SemiBold;
    font-weight: 400;
    max-width: 260px;
    text-align: center;
    font-size: 15px;
    padding-bottom: 10px;
}
